[ROTATING_OBJECT_0]
NAME=drehled1
RPM=100
AXIS=0,1,0


[ROTATING_OBJECT_1]
NAME=drehled2
RPM=95
AXIS=0,1,0


[ROTATING_OBJECT_2]
NAME=drehled3
RPM=99
AXIS=0,1,0


[ROTATING_OBJECT_3]
NAME=drehled4
RPM=101
AXIS=0,1,0


[ROTATING_OBJECT_4]
NAME=drehled5
RPM=103
AXIS=0,1,0


[ROTATING_OBJECT_5]
NAME=drehled6
RPM=97
AXIS=0,1,0

[ROTATING_OBJECT_6]
NAME=brush
RPM=50
AXIS=0,1,0
